Package: pulseaudio

Scenario: cross_unstable_main_amd64
Date: 2023-02-02 05:00:02

Architectures: mips64el

Summary: conflict between libelogind0:$build and systemd:$host; conflict between liblzma5:$build and liblzma5:$host; unsatisfied dependency on dbus-session-bus-common (>= 1.14.4-1); unsatisfied dependency on dbus-system-bus-common

Conjunction of multiple reasons:

  1. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ systemd
    systemd (252.5-2) [PTS] [ctrl]
       ↓ liblzma5:amd64 (>= 5.1.1alpha+20120614)
       ↓ libsystemd-dev
    libsystemd-dev (252.5-2) [PTS] [ctrl]
       ↓ libsystemd0 (= 252.5-2) | libsystemd0 (= 252.5-2)
    libsystemd0 (252.5-2) [PTS] [ctrl]
       ↓ liblzma5 (>= 5.1.1alpha+20120614)
    liblzma5:$build (5.4.1-0.1) [PTS] [ctrl]
    liblzma5:$host (5.4.1-0.0) [PTS] [ctrl]
    CONFLICT
  2. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ libgtk-3-dev
    libgtk-3-dev (3.24.36-2) [PTS] [ctrl]
       ↓ libgtk-3-common (>= 3.24.36-2)
    libgtk-3-common (3.24.36-2) [PTS] [ctrl]
       ↓ dconf-gsettings-backend:amd64 | gsettings-backend:amd64 | gsettings-backend:amd64
    gconf-gsettings-backend (3.2.6-7+b1) [PTS] [ctrl]
       ↓ libgconf-2-4:amd64 (= 3.2.6-7+b1)
    libgconf-2-4 (3.2.6-7+b1) [PTS] [ctrl]
       ↓ libdbus-1-3:amd64 (>= 1.9.14)
    libdbus-1-3 (1.14.4-1) [PTS] [ctrl]
       ↓ libsystemd0:amd64 | libsystemd0:amd64
       ↓ systemd
    libelogind0:$build (246.10-1debian1) [PTS] [ctrl]
    systemd:$host (252.5-2) [PTS] [ctrl]
    CONFLICT
  3. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ libgtk-3-dev
    libgtk-3-dev (3.24.36-2) [PTS] [ctrl]
       ↓ libgtk-3-common (>= 3.24.36-2)
    libgtk-3-common (3.24.36-2) [PTS] [ctrl]
       ↓ dconf-gsettings-backend:amd64 | gsettings-backend:amd64 | gsettings-backend:amd64
    dconf-gsettings-backend (0.40.0-4) [PTS] [ctrl]
       ↓ dconf-service:amd64 (>= 0.40.0-4)
    dconf-service (0.40.0-4) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-x11 (1.14.4-1) [PTS] [ctrl]
       ↓ dbus-session-bus-common (>= 1.14.4-1)
    MISSING
  4. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ libgtk-3-dev
    libgtk-3-dev (3.24.36-2) [PTS] [ctrl]
       ↓ libgtk-3-common (>= 3.24.36-2)
    libgtk-3-common (3.24.36-2) [PTS] [ctrl]
       ↓ dconf-gsettings-backend:amd64 | gsettings-backend:amd64 | gsettings-backend:amd64
    dconf-gsettings-backend (0.40.0-4) [PTS] [ctrl]
       ↓ dconf-service:amd64 (>= 0.40.0-4)
    dconf-service (0.40.0-4) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-user-session (1.14.4-1) [PTS] [ctrl]
       ↓ dbus-session-bus-common (>= 1.14.4-1)
    MISSING
  5. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ libgtk-3-dev
    libgtk-3-dev (3.24.36-2) [PTS] [ctrl]
       ↓ libgtk-3-common (>= 3.24.36-2)
    libgtk-3-common (3.24.36-2) [PTS] [ctrl]
       ↓ dconf-gsettings-backend:amd64 | gsettings-backend:amd64 | gsettings-backend:amd64
    dconf-gsettings-backend (0.40.0-4) [PTS] [ctrl]
       ↓ dconf-service:amd64 (>= 0.40.0-4)
    dconf-service (0.40.0-4) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-user-session (1.14.4-1) [PTS] [ctrl]
       ↓ dbus-daemon:amd64 (= 1.14.4-1) | dbus-broker:amd64
    dbus-broker (32-2) [PTS] [ctrl]
       ↓ dbus-system-bus-common
    MISSING

Architectures: ppc64el

Summary: conflict between libelogind0:$build and systemd:$host; conflict between liblzma5:$build and liblzma5:$host; unsatisfied dependency on dbus-session-bus-common (>= 1.14.4-1); unsatisfied dependency on dbus-system-bus-common

Conjunction of multiple reasons:

  1. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ libgtk-3-dev
    libgtk-3-dev (3.24.36-2) [PTS] [ctrl]
       ↓ libgtk-3-common (>= 3.24.36-2)
    libgtk-3-common (3.24.36-2) [PTS] [ctrl]
       ↓ dconf-gsettings-backend:amd64 | gsettings-backend:amd64 | gsettings-backend:amd64
    gconf-gsettings-backend (3.2.6-7+b1) [PTS] [ctrl]
       ↓ libgconf-2-4:amd64 (= 3.2.6-7+b1)
    libgconf-2-4 (3.2.6-7+b1) [PTS] [ctrl]
       ↓ libdbus-1-3:amd64 (>= 1.9.14)
    libdbus-1-3 (1.14.4-1) [PTS] [ctrl]
       ↓ libsystemd0:amd64 | libsystemd0:amd64
       ↓ systemd
    libelogind0:$build (246.10-1debian1) [PTS] [ctrl]
    systemd:$host (252.5-2) [PTS] [ctrl]
    CONFLICT
  2. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ systemd
    systemd (252.5-2) [PTS] [ctrl]
       ↓ liblzma5:amd64 (>= 5.1.1alpha+20120614)
       ↓ libsystemd-dev
    libsystemd-dev (252.5-2) [PTS] [ctrl]
       ↓ libsystemd0 (= 252.5-2) | libsystemd0 (= 252.5-2)
    libsystemd0 (252.5-2) [PTS] [ctrl]
       ↓ liblzma5 (>= 5.1.1alpha+20120614)
    liblzma5:$build (5.4.1-0.1) [PTS] [ctrl]
    liblzma5:$host (5.4.1-0.0) [PTS] [ctrl]
    CONFLICT
  3. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ libgtk-3-dev
    libgtk-3-dev (3.24.36-2) [PTS] [ctrl]
       ↓ libgtk-3-common (>= 3.24.36-2)
    libgtk-3-common (3.24.36-2) [PTS] [ctrl]
       ↓ dconf-gsettings-backend:amd64 | gsettings-backend:amd64 | gsettings-backend:amd64
    dconf-gsettings-backend (0.40.0-4) [PTS] [ctrl]
       ↓ dconf-service:amd64 (>= 0.40.0-4)
    dconf-service (0.40.0-4) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-user-session (1.14.4-1) [PTS] [ctrl]
       ↓ dbus-session-bus-common (>= 1.14.4-1)
    MISSING
  4. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ libgtk-3-dev
    libgtk-3-dev (3.24.36-2) [PTS] [ctrl]
       ↓ libgtk-3-common (>= 3.24.36-2)
    libgtk-3-common (3.24.36-2) [PTS] [ctrl]
       ↓ dconf-gsettings-backend:amd64 | gsettings-backend:amd64 | gsettings-backend:amd64
    dconf-gsettings-backend (0.40.0-4) [PTS] [ctrl]
       ↓ dconf-service:amd64 (>= 0.40.0-4)
    dconf-service (0.40.0-4) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-user-session (1.14.4-1) [PTS] [ctrl]
       ↓ dbus-daemon:amd64 (= 1.14.4-1) | dbus-broker:amd64
    dbus-broker (32-2) [PTS] [ctrl]
       ↓ dbus-system-bus-common
    MISSING
  5. src:pulseaudio (16.1+dfsg1-2) [PTS] [ctrl]
       ↓ libgtk-3-dev
    libgtk-3-dev (3.24.36-2) [PTS] [ctrl]
       ↓ libgtk-3-common (>= 3.24.36-2)
    libgtk-3-common (3.24.36-2) [PTS] [ctrl]
       ↓ dconf-gsettings-backend:amd64 | gsettings-backend:amd64 | gsettings-backend:amd64
    dconf-gsettings-backend (0.40.0-4) [PTS] [ctrl]
       ↓ dconf-service:amd64 (>= 0.40.0-4)
    dconf-service (0.40.0-4) [PTS] [ctrl]
       ↓ default-dbus-session-bus | default-dbus-session-bus | dbus-session-bus | dbus-session-bus
    dbus-x11 (1.14.4-1) [PTS] [ctrl]
       ↓ dbus-session-bus-common (>= 1.14.4-1)
    MISSING